/* FAQs */

	div#faqs
	{
		display: none;
		max-width: 795px;
		border-bottom: 4px solid #006CAD;
	}
	
	div#faqs > div.nav
	{
		width: 100%;
		height: 40px;
		border-bottom: 4px solid #006CAD;
		/*-moz-box-shadow: inset 0 6px 8px -8px #777;
		-webkit-box-shadow: inset 0 6px 8px -8px #777;
		box-shadow:inset 0 6px 8px -8px #777;*/
	}
	
	div#faqs > div.nav > a		
	{
		display: block;
		float: left;
		width: 20%;
		height: 40px;
		margin-left: 2.5%;
		background: #006cad;
		font-size: 22px;
		/*-moz-border-radius-topleft: 3px;
		-moz-border-radius-topright: 3px;
		-webkit-border-top-left-radius: 3px;
		-webkit-border-top-right-radius: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;*/
		text-align: center;
		padding-top: 5px;
		font-family: 'Open Sans', sans-serif;
		background: -moz-linear-gradient(to bottom,#1086CD,#006cad);
		background: -webkit-linear-gradient(to bottom,#1086CD,#006cad);
		background: linear-gradient(to bottom,#1086CD,#006cad);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1086CD',endColorstr='#006cad');
		text-decoration: none;
		color: #fff;
	}
	
	div#faqs > div.nav > a:visited
	{
		text-decoration: none;
		color: #fff;
	}
	
	div#faqs > div.container
	{
		float: left;
		width: 33.33%;
		min-height: 225px;
		margin-top: 15px;
	}
	
	div#faqs > div.container > p
	{
		padding-left: 10px;
		line-height: 155%;
	}
	
	div#faqs > div.container > p.title
	{
		position: relative;
		width: 100%;
		min-height: 40px;
		padding-top: 3px;
		padding-left: 42px;
		font-weight: bold;
		line-height: normal;
		background: url('../../../img/common/icons/circle.png') no-repeat left top;
	}
	
	div#faqs > div.container > p.title > span
	{
		position: absolute;
		font-size: 18px;
		top: 7px;
		left: 13px;
		font-weight: bold;
		color: #fff;
	}
	
	@media (max-width: 565px)
	{
		div#faqs > div.container
		{
			float: none;
			width: 100%;
			min-height: 100px;
		}
		
		div#faqs > div.container > p.title
		{
			padding-top: 10px;
		}
		
		div#faqs > div.nav > a
		{
			float: none;
			width: 95%;
		}
	}

/* End FAQs */
